﻿.container { font-size:18px; }

h1 { margin-top:0; }

.btnSubmit { background-color:#CFAD2A; color:#fff; margin-top:15px; float:right; border:none; border-radius:10px; padding:5px 15px; cursor:pointer; }
.btnSubmit:hover { color:#000; }

.row { margin-top:25px; }
a { color:#CFAD2A; text-decoration:none; }
a:hover { color:#000; text-decoration:none }
#map { width:100%; height:250px; }

@media screen and (max-width:991px) {
    .btnSubmit { width:100%; margin-bottom:15px;}
    .form-group:last-of-type { padding-bottom:75px; }
}